Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, M ramananda <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 21 Mar 2013 12:37:42 +0530 (IST)

Khargeswar, 

Ticket No: LTK5270106450097X 

Feedback- 

1- you g a ve a canned response that it will take 14days once it is reported to us by provider when you did not even check the date that when actually customer completed that survey. 

2-When customer told you that it has been more than one month then to neither you took any detail nor gave him the credit manually . 

info: Your Issue ID for this chat is LTK5270106450097X 	
	Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	
	Kate: Hi 	
	[email-masked]: Hello, I filled out the Big Buck Survey some while ago, & receive e-mails regarding it, but never recieved my car credit. 	
	[email-masked]: Excuse me, cash credit. 	
	Kate: This is a cash offer 	
	Kate: You are credited for a Cash Offer as soon as completion is reported to us by the Offer Provider. This process can take anywhere from one day to 14 days. 	
	[email-masked]: Ok, it has been over a month, but I will remain patient. 	
	[email-masked]: Thank you 	
	Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
	info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|